<!DOCTYPE html>
<html lang="zh-Hant-TW">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta property="og:url" content="https://rsv.skm.com.tw" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="新光三越美食訂候位服務" />
    <meta property="og:description" content="位於台北都會精華-信義計畫區，A4、A8、A9、A11共有 38 家精選餐廳任您挑選。" />
    <meta property="og:image" content="https://rsv.skm.com.tw/static/og.jpg" />
    <link rel="icon" href="/static/favicon.ico" type="image/x-icon" />
    <title>新光三越美食訂候位服務</title>
    <style>
      body {
        position: relative;
        height: 100vh;
      }
    </style>
  </head>
  <body>
    <div id="app"></div>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-171497736-1"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'UA-17201398-14');
    </script>

    <script src="https://cdn.polyfill.io/v2/polyfill.min.js"></script>
  </body>
</html>
